#container{background:#0c0401 url(../img/index/bg_container.jpg) top no-repeat}

/*H E A D*//**/
#head{height:495px;position:relative}
#head ul#menu{padding-top:418px}
#head img#title{position:absolute;top:60px;left:0;right:0;margin:auto }

/*C O N T E N T S*//**/
#contents p{line-height:1.8;text-align:center;margin:0 0 30px 0}

/*F O O T*//**/
#foot{}